Depended by: cinelerracv, dvgrab, gst-plugins-good-0-10, gst-plugins-good-1-0, libffado

Library depended by: